Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 379471 (kdepim-keywords) - Please re-keyword kdepim-4.7.3
Summary: Please re-keyword kdepim-4.7.3
Status: RESOLVED FIXED
Alias: kdepim-keywords
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks: 388279
  Show dependency tree
 
Reported: 2011-08-16 21:25 UTC by Andreas K. Hüttel
Modified: 2011-11-05 20:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2011-08-16 21:25:19 UTC
After the big rewrite and migration to akonadi, ppc and ppc64 keywords were dropped in kdepim. Now it's time to restore them...

TIA, Andreas

  KEYWORDS.dropped
   kde-base/akregator/akregator-4.7.0.ebuild: ppc ppc64
   kde-base/blogilo/blogilo-4.7.0.ebuild: ppc ppc64
   kde-base/kabcclient/kabcclient-4.7.0.ebuild: ppc ppc64
   kde-base/kaddressbook/kaddressbook-4.7.0.ebuild: ppc ppc64
   kde-base/kalarm/kalarm-4.7.0.ebuild: ppc ppc64
   kde-base/kdepim-icons/kdepim-icons-4.7.0.ebuild: ppc ppc64
   kde-base/kdepim-kresources/kdepim-kresources-4.7.0.ebuild: ppc ppc64
   kde-base/kdepim-meta/kdepim-meta-4.7.0-r1.ebuild: ppc ppc64
   kde-base/kdepim-runtime/kdepim-runtime-4.7.0.ebuild: ppc ppc64
   kde-base/kdepim-strigi-analyzer/kdepim-strigi-analyzer-4.7.0.ebuild: ppc ppc64
   kde-base/kdepim-wizards/kdepim-wizards-4.7.0.ebuild: ppc ppc64
   kde-base/kjots/kjots-4.7.0.ebuild: ppc ppc64
   kde-base/kleopatra/kleopatra-4.7.0.ebuild: ppc ppc64
   kde-base/kmail/kmail-4.7.0.ebuild: ppc ppc64
   kde-base/knode/knode-4.7.0.ebuild: ppc ppc64
   kde-base/knotes/knotes-4.7.0.ebuild: ppc ppc64
   kde-base/konsolekalendar/konsolekalendar-4.7.0.ebuild: ppc ppc64
   kde-base/kontact/kontact-4.7.0.ebuild: ppc ppc64
   kde-base/korganizer/korganizer-4.7.0.ebuild: ppc ppc64
   kde-base/ktimetracker/ktimetracker-4.7.0.ebuild: ppc ppc64
Comment 1 Andreas K. Hüttel gentoo-dev 2011-09-22 21:01:20 UTC
KDE-4.7.1 has been out for a while. Please keyword that instead.

   kde-base/akregator/akregator-4.7.1.ebuild: ppc ppc64
   kde-base/blogilo/blogilo-4.7.1.ebuild: ppc ppc64
   kde-base/kabcclient/kabcclient-4.7.1.ebuild: ppc ppc64    
   kde-base/kaddressbook/kaddressbook-4.7.1.ebuild: ppc ppc64
   kde-base/kalarm/kalarm-4.7.1.ebuild: ppc ppc64
   kde-base/kdepim-icons/kdepim-icons-4.7.1.ebuild: ppc ppc64
   kde-base/kdepim-kresources/kdepim-kresources-4.7.1.ebuild: ppc ppc64
   kde-base/kdepim-meta/kdepim-meta-4.7.1-r1.ebuild: ppc ppc64   
   kde-base/kdepim-runtime/kdepim-runtime-4.7.1.ebuild: ppc ppc64
   kde-base/kdepim-strigi-analyzer/kdepim-strigi-analyzer-4.7.1.ebuild: ppc ppc64
   kde-base/kdepim-wizards/kdepim-wizards-4.7.1.ebuild: ppc ppc64
   kde-base/kjots/kjots-4.7.1.ebuild: ppc ppc64
   kde-base/kleopatra/kleopatra-4.7.1.ebuild: ppc ppc64
   kde-base/kmail/kmail-4.7.1.ebuild: ppc ppc64
   kde-base/knode/knode-4.7.1.ebuild: ppc ppc64  
   kde-base/knotes/knotes-4.7.1.ebuild: ppc ppc64
   kde-base/konsolekalendar/konsolekalendar-4.7.1.ebuild: ppc ppc64
   kde-base/kontact/kontact-4.7.1.ebuild: ppc ppc64
   kde-base/korganizer/korganizer-4.7.1.ebuild: ppc ppc64    
   kde-base/ktimetracker/ktimetracker-4.7.1.ebuild: ppc ppc64
Comment 2 Andreas K. Hüttel gentoo-dev 2011-10-14 19:56:13 UTC
pim-ping?
Comment 3 Andreas K. Hüttel gentoo-dev 2011-10-28 19:21:50 UTC
4.7.1 is out, 4.7.2 is in.
Comment 4 Andreas K. Hüttel gentoo-dev 2011-10-30 19:00:35 UTC
Please add to the list (required by kaddressbook)

=dev-libs/grantlee-0.1.8
Comment 5 Andreas K. Hüttel gentoo-dev 2011-11-04 22:15:11 UTC
4.7.3 is in.
Comment 6 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2011-11-05 20:00:45 UTC
~ppc64/~ppc done